# $mediaplayer.getPlayListPos Get the position for the current song.
Usage
    $mediaplayer.getPlayListPos()
Description
Get the song's position in the player list. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.getPlayListPos()
See also
media player module documentation, mediaplayer.getplaylistpos

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013